WordPress.org

Support

Support » Plugins and Hacks » Yoast SEO » [Plugin: WordPress SEO by Yoast] Multi language site won't work after upgrading to 1.1.5

[Plugin: WordPress SEO by Yoast] Multi language site won't work after upgrading to 1.1.5

Viewing 1 replies (of 1 total)
  • I have found a solution for this problem, but this is not a good practice.

    I have commented out one line (15) in wp-seo.php

    //load_plugin_textdomain( 'wordpress-seo', false, dirname( plugin_basename( __FILE__ ) ) . '/languages' );

    Mr. Yoast please look into this.

    Thanks

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WordPress SEO by Yoast] Multi language site won't work after upgrading to 1.1.5’ is closed to new replies.
Skip to toolbar